请问各位大神 酷德哪一个版本能在xp下安装?3.5的只能在wi...-CODESYS软件讨论区-酷德网 - CoDeSys软件教程下载,CoDeSys工控资讯门户 

酷德网

HSC6150发布~
查看: 647|回复: 0

请问各位大神 酷德哪一个版本能在xp下安装?3.5的只能在wi...

[复制链接]

该用户从未签到

发表于 2016-9-28 09:47:26 | 显示全部楼层 |阅读模式
请问各位大神 酷德哪一个版本能在xp下安装?3.5的只能在win7以上用,现在只有xp的电脑!求教!最好给个链接!谢谢!
打赏鼓励一下!
+10
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册 新浪微博登陆

本版积分规则


顶部qrcode底部
关注酷德网订阅号,获取更多资讯!

QQ|小黑屋|手机版|Archiver|酷德论坛 ( 苏ICP备16065247号 )|网站地图

GMT+8, 2020-11-28 04:47 , Processed in 0.261494 second(s), 55 queries .

酷德网

© 2001-2013 Hicodesys. 技术支持 by 酷德网

快速回复 返回顶部 返回列表